
body{
	background-color: #676767;
	background-image:url(../images/body_bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;	
	font-size:12px;
}

#wrapper{
	margin:0 auto;
	width:950px; /*adjust as needed*/
	/* required above ******************************/
	
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
	background-image:url(../images/subnav_bg.jpg);
	background-repeat:repeat-y;
}

#header{
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/

}


#leftCol{
	float:left;
	display:none; /*adjust as needed*/
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/
	
	display:block;
	width:122px;
}


#rightCol{
	float:right;
	display:none; /*adjust as needed*/
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/
}

#mainCol{
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	width:950px; /*adjust as needed*/
	/* required above ******************************/
	
	margin-left:128px;
	width:819px;
}

#mainCol #focusArea{
	width:inherit;
	display:none;
	/* required above ******************************/
}

#mainCol #focusArea #focusTable{
	width:100%;
}

#mainCol #content{
	padding-top:5px;
	/* required above ******************************/
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}


#footer{
	clear:both;
	/* required above ******************************/
	background-color: #85412C;
	padding: 2px;
	height: 15px;
}

#legal{
	text-align:center;
	font-size:10px;
}

#legal p{
	margin-top:5px;
	margin-bottom:0px;
}

/* add additional classes here ****************************/

#contactInfo{
	font-size:11px;
	margin-top:20px;
	margin-left:2px;
	text-align:center;
}

#eoffice{
	text-align:center;
	margin-top:3px;
	margin-bottom:3px;
}

/* R.H. - 11/11/13 - Converted flash banner to .jpg */
#headerTop{
	background-image:url(../images/template10_banner.jpg);
    background-repeat:no-repeat;
    background-position:0px 0px;
	height:165px;
}
#headerInfo{
    padding:5px 0px 0px 0px;
    position:relative;
}

#headerInfo h1{
	color:white;
	margin:0;
	padding:45px 0px 0px 0px;	
    text-align:center;
    width:410px;
	font-size:23px;
    font-weight:normal !important;
    text-shadow:1px 1px #333333;
}
#headerInfo #tagline{
    color:#ffffff;
	font-size:16px;
    padding:0px 0px 0px 0px;
    text-align:center;
    font-style:italic;
}
#headerInfo #logo {
    position:absolute;
    right:160px;
    top:60px;
}
/*** added for IE 12/2/13 ***/
a img {
        border: none;
    }